.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c490b8c9-ad33-b0c3-e763-2c0a3d708ee2 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-acf404c5-1e2e-bc8d-2def-b4cedb8f1f13 {
text-align: right !important;
}
